<resources>
    <string name="incoming_call_decline">Tolak</string>
    <string name="incoming_call_accept">Terima</string>
    <string name="incoming_call_description">Panggilan dari Humand</string>
    <string name="incoming_call_from">%1$s sedang menelepon Anda</string>
    <string name="incoming_call_from_group">Panggilan masuk dari %1$s</string>
    <string name="notification_channel_calls_description">Saluran untuk notifikasi panggilan masuk</string>
    <string name="full_screen_notification_permission_title">Izin Diperlukan</string>
    <string name="full_screen_notification_permission_description">Untuk menampilkan panggilan masuk sebagai notifikasi layar penuh, aplikasi ini memerlukan izin untuk ditampilkan di atas layar kunci. Silakan aktifkan izin ini di pengaturan sistem.</string>
    <string name="enable">Aktifkan</string>
    <string name="cancel">Batal</string>
</resources>
